Debian Bug report logs - #724269
O: plywood -- playwriting typing and typesetting help

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: coldtobi <tobi@coldtobi.de>

Date: Mon, 23 Sep 2013 06:09:02 UTC

Severity: normal

Fixed in version 0.5.11+nmu2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724269; Package wnpp. (Mon, 23 Sep 2013 06:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to coldtobi <tobi@coldtobi.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 23 Sep 2013 06:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: coldtobi <tobi@coldtobi.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: plywood
Date: Mon, 23 Sep 2013 08:05:47 +0200
Package: wnpp
Severity: normal

After being in contact with Monty Taylor he aggreed that plywood
should be orphaned.
As Monty suggested, one should also think about complete removal.
So I will keep an eye on this package and if there will be no new maintainer
and popcon still low, I will request removal in 3 months from now.

Best regards,
coldtobi

Here's his answer:

On 09/20/2013 02:16 PM, Tobias Frost wrote:
> Dear Monty Taylor, 
> 
> How are you? I hope that you are fine.

All is quite well, thanks!

> I was wondering about your packages python-drizzle and plywood, which
> has a few important bugs pending and only being NMUed the last two
> years. Also your other packages did not receive an upload the past
> years.
> 
> Please let me know if you are still active, because your packages are
> missing you. Please tell me a little bit about your plans regarding your
> packages, what you are going to do and when you think you are going to
> do so.

I have, in fact, lost interest in these packages. I was packaging them
because I was also upstream for them - and then I stopped working on
them as an upstream, so I stopped working on them as a packager too.

> If you aren't interested in your packages anymore, just tell us as well
> and we'll try to find new maintainers. In case your packages are
> co-maintained, you may have lost interest in them so you (or we) can ask
> not to be mentioned in maintainer fields. 

Yes please - I think a new maintainer would be great. That said - both
are essentially abandoned upstream, so it might be worthwhile looking to
see if it makes sense for them to remain in debian at all.

> Thank you for all your contributions and regards, 

Thank you!

Monty



Changed Bug title to 'O: plywood -- playwriting typing and typesetting help' from 'O: plywood' Request was from Boris Pek <tehnick-8@yandex.ru> to control@bugs.debian.org. (Mon, 23 Sep 2013 13:42:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724269; Package wnpp. (Sun, 29 Dec 2013 11:00:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Frost <tobi@coldtobi.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 29 Dec 2013 11:00:09 GMT) Full text and rfc822 format available.

Message #12 received at 724269@bugs.debian.org (full text, mbox):

From: Tobias Frost <tobi@coldtobi.de>
To: Debian Bug Tracking System <724269@bugs.debian.org>
Subject: Re: O: plywood -- playwriting typing and typesetting help
Date: Sun, 29 Dec 2013 11:56:18 +0100
Package: wnpp
Followup-For: Bug #724269

For reference, I just requested removal of this package.
See #733486

-- 
coldtobi



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 01 Jan 2014 17:33:21 GMT) Full text and rfc822 format available.

Notification sent to coldtobi <tobi@coldtobi.de>:
Bug acknowledged by developer. (Wed, 01 Jan 2014 17:33:21 GMT) Full text and rfc822 format available.

Message #17 received at 724269-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 446178-done@bugs.debian.org,668680-done@bugs.debian.org,671560-done@bugs.debian.org,671574-done@bugs.debian.org,724269-done@bugs.debian.org,
Cc: plywood@packages.debian.org, plywood@packages.qa.debian.org
Subject: Bug#733486: Removed package(s) from unstable
Date: Wed, 01 Jan 2014 17:31:45 +0000
Version: 0.5.11+nmu2+rm

Dear submitter,

as the package plywood has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/733486

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 30 Jan 2014 07:36:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:37:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.